<?xml version="1.0" encoding="utf-16"?>
<info>
  <desc>no BOM, XML declaration, UTF-16 encoding declaration</desc>
  <actual_encoding>UTF-16LE</actual_encoding>
  <expected_result>parsing should fail because a BOM is required when encoding="utf-16"</expected_result>
</info>
